<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
           <link rel="stylesheet" href="example.css">
      <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>ユーザ一覧画面</title>
     
</head>
<body class="text-center">
    <header>
             <li class="nav-list-item">
      <nav class="navbar navbar-light bg-dark">
          <p class="nav-light" hreh="#">田中　太郎 さん</p>
                 </nav>
             </li>
    <a href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
    </header>
<div class="container">
            <div class="panel-heading">
               <h1 class="h3 mb-3 fw-normal">ユーザー覧</h1>
    </div>
      <div class="text-right">
        <a href="userCreate.html">新規登録</a>
    </div>

      <div class="panel-body">
          <form class="form-inline">
        <div class="panel panel-default">

            <div class="panel-body">
              <form method="post" action="hoge" class="form-inline text-center">
                <div class="form-group">
                  <label for="code" class="control-label">ログインID</label>
                  <div class="col-sm-6">
                    <input type="text" name="login-id" id="login-id" class="form-control"/>
                  </div>
                </div>
                <div class="form-group">
                  <label for="name" class="control-label">ユーザ名</label>
                  <div class="col-sm-6">
                    <input type="text" name="user-name" id="user-name" class="form-control"/>
                  </div>
                </div>
                <div class="form-group">
                  <label for="continent" class="control-label">生年月日</label>
                  <div class="row">
                    <div class="col-sm-5">
                      <input type="date" name="date-start" id="date-start" class="form-control"/>
                    </div>
                    <div class="col-sm-2 text-center">
                      ~
                    </div>
                    <div class="col-sm-5">
                      <input type="date" name="date-end" id="date-end" class="form-control"/>
                    </div>
                </div>
                </div>
                <div class="text-right">
                  <button type="submit" value="検索" class="btn btn-primary form-submit">検索</button>
                </div>
              </form>
            </div>
        </div>
              </form>
              </div>
    <div class="container">
        <div class="table-responsive">
             <table border="1" style="border-collapse: collapse">
               <thead>
                       
                 <tr>
                   <th>ログインID</th>
                   <th>ユーザ名</th>
                   <th>生年月日</th>
                     <th></th>
                   </tr></thead>
                   <tbody>
                   <tr>
                   <td>id0001</td>
                   <td>田中太郎</td>
                   <td>1989/4/26</td>
                       <td>
                     <button class="btn btn-primary">詳細</button>
                     <button class="btn btn-success">更新</button>
                     <button class="btn btn-danger">削除</button>
                           </td>
                   </tr>
                   <tr>
                   <td>id0002</td>
                   <td>佐藤二郎</td>
                   <td>2001/11/12</td>
                       <td>
                     <button class="btn btn-primary">詳細</button>
                     <button class="btn btn-success">更新</button>
                     <button class="btn btn-danger">削除</button>
                           </td>
                   </tr>
                   <tr>
                   <td>id0003</td>
                   <td>佐川真司</td>
                   <td>2000/1/1</td>
                       <td>
                     <button class="btn btn-primary">詳細</button>
                     <button class="btn btn-success">更新</button>
                     <button class="btn btn-danger">削除</button>
                           </td>
                   </tr>
                       </tbody>
            </table>
          </div>
    </div>
    </div>
</body>



                       